DROP TABLE IF EXISTS PRODUCT;  
CREATE TABLE PRODUCT (  
	CODE VARCHAR(50)  PRIMARY KEY,  
	NAME VARCHAR(50),  
	CATEGORY_ID VARCHAR(50),
	BRAND VARCHAR(50),
	"TYPE" VARCHAR(50),
	DESCRIPTION CLOB,
	CREATED_AT TIMESTAMP,
	UPDATED_AT TIMESTAMP
);  

DROP TABLE IF EXISTS PRODUCT_CATEGORY;  
CREATE TABLE PRODUCT_CATEGORY (  
	ID VARCHAR(50)  PRIMARY KEY,  
	CATEGORY VARCHAR(50)
);  